{% extends 'base.html.twig' %}

{% block title %}Hello LoginController!
{% endblock %}

{% block body %}
	<div>
		<h1>Utilisateur n°
			{{ app.user.githubId }}</h1>

		<p>Email :
			{{ app.user.email }}</p>
		<img src="{{ app.user.avatarUrl }}" alt="Avatar de {{ app.user.email }}">
	</div>
{% endblock %}
